section.contact {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

section.contact ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

section.contact ul li {
    list-style: none;
}

section.contact ul li a {
    color: inherit;
    text-decoration: none;
}

section.contact ul li a:hover {
    text-decoration: underline;
}
